Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007272TestLinkBug Tracking System - Redmine Integrationpublic2015-09-26 17:102016-09-08 15:13
Reporterdaki 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007272: Debug Error Message : Test link Connection with Redmine Via Proxy
DescriptionDebug Error Message on Test link GUI when Connection Check with Redmine via Proxy.


Error Message
139
array(11) { [10018]=> string(15) "TestLink 1.9.15" [41]=> int(0) [52]=> bool(true) [19913]=> bool(true) [58]=> bool(true) [13]=> int(60) [64]=> bool(false) [101]=> string(4) "HTTP" [59]=> string(4) "1814" [10004]=> string(12) "172.18.7.252" [10006]=> string(21) "mag/12345:Mag1234" }
141
Steps To Reproduce1)Install Testlink 1.9.5 (Dev)
2)Install Redmine in cloud
3)Test link config file > enter proxy details
4)Test link gui > Enter Redmine Issue Integration Configuration

5)Check connection > Connection working fine, connected to redmine.

6)However, Below Debug error shown up on top of test link GUI screens.

(Debug error is show up in pages like, Issue configuration, While failing a test case, while create issue...where ever redmine is interfaced)

Error
139
array(11) { [10018]=> string(15) "TestLink 1.9.15" [41]=> int(0) [52]=> bool(true) [19913]=> bool(true) [58]=> bool(true) [13]=> int(60) [64]=> bool(false) [101]=> string(4) "HTTP" [59]=> string(4) "1814" [10004]=> string(12) "172.18.7.252" [10006]=> string(21) "mag/12345:Mag1234" }
141
Additional InformationPlease Help me get rid of this debug message, thanks.

Please provide solution step by step considering am a beginner.

Related to : 0007256
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024033)
fman (administrator)
2015-09-27 09:46

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/1bac77a88ef5a6534eb8d980b05315866a430586 [^]
(0024039)
daki (reporter)
2015-09-28 05:24

Thanks its resolved.
(0025325)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2015-09-26 17:10 daki New Issue
2015-09-27 09:46 fman Note Added: 0024033
2015-09-27 09:46 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-09-27 09:46 fman Status new => resolved
2015-09-27 09:46 fman Fixed in Version => 1.9.15 (2015 Q4)
2015-09-27 09:46 fman Resolution open => fixed
2015-09-27 09:46 fman Assigned To => fman
2015-09-27 09:47 fman Relationship added child of 0007262
2015-09-28 05:24 daki Note Added: 0024039
2016-09-08 15:13 fman Note Added: 0025325
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker